.version.especialidades___centrallab /* version checker */
{
	color: #00000B;
	background-color: #418988;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 3060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#especialidades_top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -220px;
}

#u6513
{
	z-index: 175;
	height: 82px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u6513-bw
{
	z-index: 175;
}

#pu5675
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: -100px;
}

#u5675
{
	z-index: 2;
	min-height: 3014px;
	background-color: #000000;
}

#u5675_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-top: 65px;
	padding-bottom: 105px;
}

#ppu8259
{
	width: 0.01px;
	left: 155px;
	position: relative;
}

#pu8259
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8259
{
	z-index: 29;
	width: 247px;
	background-color: transparent;
	margin-left: 11px;
	position: relative;
}

#u7854-6
{
	z-index: 9;
	width: 244px;
	min-height: 46px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-top: 18px;
	position: relative;
}

#u7854-2
{
	font-size: 15px;
	line-height: 21px;
}

#u7854-4
{
	font-size: 12px;
	line-height: 17px;
}

#u8168-7
{
	z-index: 22;
	width: 285px;
	min-height: 464px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 293px;
}

#u8257-7
{
	z-index: 15;
	width: 285px;
	min-height: 464px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 612px;
}

#pu8216
{
	width: 0.01px;
	left: 120px;
	margin-top: 69px;
	position: relative;
}

#u8216
{
	z-index: 32;
	width: 984px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8071
{
	z-index: 33;
	width: 984px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8081-6
{
	z-index: 35;
	width: 492px;
	min-height: 60px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
}

#u8100-6
{
	z-index: 41;
	width: 148px;
	min-height: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 188px;
}

#u8597
{
	z-index: 85;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 676px;
}

#u13239
{
	z-index: 86;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8598
{
	z-index: 87;
	display: block;
}

#u8600-4
{
	z-index: 88;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u8602
{
	z-index: 92;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 153px;
}

#u13242
{
	z-index: 93;
	width: 131px;
	background-color: transparent;
	margin-left: 53px;
	position: relative;
}

#u8604
{
	z-index: 94;
	display: block;
}

#u8603-4
{
	z-index: 95;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u13546
{
	z-index: 174;
	width: 983px;
	height: 499px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u14349
{
	z-index: 47;
	width: 985px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 120px;
	margin-top: 60px;
	position: relative;
}

#u8255
{
	z-index: 48;
	width: 984px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8249
{
	z-index: 49;
	width: 984px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8108-6
{
	z-index: 51;
	width: 738px;
	min-height: 60px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 246px;
}

#u8109-6
{
	z-index: 57;
	width: 738px;
	min-height: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 246px;
}

#u8282
{
	z-index: 63;
	width: 983px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 300px;
	position: relative;
	margin-right: -10000px;
}

#u8622
{
	z-index: 78;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 15px;
}

#u13251
{
	z-index: 79;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8624
{
	z-index: 80;
	display: block;
}

#u8623-4
{
	z-index: 81;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u8612
{
	z-index: 64;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 358px;
}

#u13245
{
	z-index: 65;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8614
{
	z-index: 66;
	display: block;
}

#u8613-4
{
	z-index: 67;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u8617
{
	z-index: 71;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 740px;
}

#u13248
{
	z-index: 72;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8618
{
	z-index: 73;
	display: block;
}

#u8620-4
{
	z-index: 74;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u14353
{
	z-index: 100;
	width: 985px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 120px;
	margin-top: 58px;
	position: relative;
}

#u8633
{
	z-index: 101;
	width: 985px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8627
{
	z-index: 102;
	width: 984px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8128-8
{
	z-index: 104;
	width: 370px;
	min-height: 92px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 244px;
}

#u8129-6
{
	z-index: 112;
	width: 370px;
	min-height: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 244px;
}

#u8129-2,#u8129-4
{
	color: #000000;
}

#u8280
{
	z-index: 118;
	width: 983px;
	height: 499px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8641
{
	z-index: 119;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 16px;
}

#u13254
{
	z-index: 120;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8643
{
	z-index: 121;
	display: block;
}

#u8642-4
{
	z-index: 122;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u8646
{
	z-index: 126;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 669px;
}

#u13257
{
	z-index: 127;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8647
{
	z-index: 128;
	display: block;
}

#u8649-4
{
	z-index: 129;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u8651
{
	z-index: 133;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 313px;
}

#u13260
{
	z-index: 134;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8652
{
	z-index: 135;
	display: block;
}

#u8654-4
{
	z-index: 136;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u14356
{
	z-index: 140;
	width: 985px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 120px;
	margin-top: 80px;
	position: relative;
}

#u8634
{
	z-index: 141;
	width: 984px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8141-10
{
	z-index: 143;
	width: 492px;
	min-height: 111px;
	background-color: transparent;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 492px;
}

#u8140-6
{
	z-index: 153;
	width: 492px;
	min-height: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 492px;
}

#u8100-2,#u8100-4,#u8109-2,#u8109-4,#u8140-2
{
	color: #FFFFFF;
}

#u8140-4
{
	font-size: 60px;
	line-height: 60px;
	color: #FFFFFF;
}

#u8661
{
	z-index: 159;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 54px;
}

#u13263
{
	z-index: 160;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8662
{
	z-index: 161;
	display: block;
}

#u8664-4
{
	z-index: 162;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u8666
{
	z-index: 166;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 651px;
}

#u13266
{
	z-index: 167;
	width: 131px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 53px;
	position: relative;
}

#u8668
{
	z-index: 168;
	display: block;
}

#u8667-4
{
	z-index: 169;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 16px;
	text-align: center;
	letter-spacing: 12px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u8278
{
	z-index: 173;
	width: 983px;
	height: 499px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8220-4
{
	z-index: 3;
	width: 669px;
	min-height: 29px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: left;
	font-size: 21px;
	left: 178px;
	margin-top: 40px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5675-bw
{
	z-index: 2;
	min-height: 3014px;
}

#u13518
{
	z-index: 7;
	width: 40px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,40,57);
	-ms-transform: matrix(-1,0,0,-1,40,57);
	transform: matrix(-1,0,0,-1,40,57);
	position: relative;
	margin-right: -10000px;
	margin-top: 2866px;
	left: 120px;
}

#u8221
{
	z-index: 8;
	display: block;
}

#u8274
{
	z-index: 31;
	width: 1px;
	height: 233px;
	background-color: #7F7F7F;
	-webkit-transform: matrix(0,1,-1,0,117,116);
	-ms-transform: matrix(0,1,-1,0,117,116);
	transform: matrix(0,1,-1,0,117,116);
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 282px;
}

#paccordionu6514
{
	width: 0.01px;
	padding-bottom: 69px;
	margin-right: -10000px;
	margin-left: -48px;
}

#accordionu6514
{
	z-index: 176;
	width: 58px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,-313,371);
	-ms-transform: matrix(0,1,-1,0,-313,371);
	transform: matrix(0,1,-1,0,-313,371);
	position: fixed;
	top: -371px;
	right: -371px;
}

#u6515
{
	z-index: 177;
	width: 58px;
	background-color: transparent;
	position: relative;
}

#u6525-3
{
	z-index: 178;
	width: 48px;
	min-height: 32px;
	border-width: 0px;
	border-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 27px;
	font-size: 27px;
	font-family: raleway, sans-serif;
	font-weight: 200;
	position: relative;
	background: #1B1C1B url("../images/-.jpg") no-repeat left center;
	background-size: contain;
}

#u6525-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 32px;
	width: 48px;
	margin: 0px;
	background: #1B1C1B url("../images/meno.jpg") no-repeat left center;
	background-size: contain;
}

#u6525-3.AccordionPanelTabOpen p
{
	color: #1B1C1B;
	visibility: inherit;
	font-size: 27px;
	padding-top: 37px;
}

#u6525
{
	padding-left: 60px;
	padding-top: 37px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u6516
{
	z-index: 181;
	width: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	padding: 41px 7px 31.02003673195361px 20px;
}

#pu6517-4
{
	width: 0.01px;
	padding-bottom: 5px;
	margin-top: 1px;
}

#u6517-4
{
	z-index: 206;
	width: 35px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,5,31);
	-ms-transform: matrix(0,-1,1,0,5,31);
	transform: matrix(0,-1,1,0,5,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: -4px;
}

#u6517-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 35px;
	margin: 645px -10000px 0px 0px;
}

#u6521-4
{
	z-index: 202;
	width: 86px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,30,56);
	-ms-transform: matrix(0,-1,1,0,30,56);
	transform: matrix(0,-1,1,0,30,56);
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: -30px;
}

#u6521-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 86px;
	margin: 549px -10000px 0px 0px;
}

#u6521-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 86px;
	margin: 549px -10000px 0px 0px;
}

#u6517-4:hover p,#u6521-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u6519-4
{
	z-index: 182;
	width: 72px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,23,49);
	-ms-transform: matrix(0,-1,1,0,23,49);
	transform: matrix(0,-1,1,0,23,49);
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: -23px;
}

#u6519-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 72px;
	margin: 435px -10000px 0px 0px;
}

#u6519-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 72px;
	margin: 435px -10000px 0px 0px;
}

#u6521-4.MuseLinkActive p,#u6519-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u6522-4
{
	z-index: 190;
	width: 84px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,29,55);
	-ms-transform: matrix(0,-1,1,0,29,55);
	transform: matrix(0,-1,1,0,29,55);
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: -29px;
}

#u6522-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 84px;
	margin: 322px -10000px 0px 0px;
}

#u6522-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 84px;
	margin: 322px -10000px 0px 0px;
}

#u6519-4.MuseLinkActive p,#u6522-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u6520-4
{
	z-index: 194;
	width: 62px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,18,44);
	-ms-transform: matrix(0,-1,1,0,18,44);
	transform: matrix(0,-1,1,0,18,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: -18px;
}

#u6520-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 62px;
	margin: 214px -10000px 0px 0px;
}

#u6520-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 62px;
	margin: 214px -10000px 0px 0px;
}

#u6522-4.MuseLinkActive p,#u6520-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u6524-4
{
	z-index: 198;
	width: 90px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,32,58);
	-ms-transform: matrix(0,-1,1,0,32,58);
	transform: matrix(0,-1,1,0,32,58);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: -32px;
}

#u6524-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 90px;
	margin: 103px -10000px 0px 0px;
}

#u6518-4
{
	z-index: 186;
	width: 36px;
	min-height: 26px;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: center;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,5,31);
	-ms-transform: matrix(0,-1,1,0,5,31);
	transform: matrix(0,-1,1,0,5,31);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -5px;
}

#u6518-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 36px;
	margin: 5px -10000px 0px 0px;
}

#u6520-4.MuseLinkActive p,#u6524-4.MuseLinkActive p,#u6518-4:hover p
{
	color: #754C24;
	visibility: inherit;
}

#u6517-2,#u6521-2,#u6519-2,#u6522-2,#u6520-2,#u6524-2,#u6518-2
{
	padding-top: 10px;
}

#u6523
{
	z-index: 210;
	width: 676px;
	height: 1px;
	background-color: #7F7F7F;
	-webkit-transform: matrix(0,-1,1,0,338,339);
	-ms-transform: matrix(0,-1,1,0,338,339);
	transform: matrix(0,-1,1,0,338,339);
	left: -307px;
	top: -338px;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u6526
{
	z-index: 211;
	width: 303px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 11px;
	left: 52px;
}

#u6526_position_content
{
	margin-top: -15px;
	padding-bottom: 73px;
	width: 100%;
}

#u13116
{
	z-index: 212;
	width: 260px;
	background-color: transparent;
	position: fixed;
	top: 11px;
	left: 52px;
}

#u6527
{
	z-index: 213;
	display: block;
}

#u6529-4
{
	z-index: 214;
	width: 243px;
	min-height: 17px;
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	letter-spacing: 14px;
	color: #000000;
	font-size: 10px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 52px;
	left: 112px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}


